@import "../abstracts/variables";
@import "../core/typography";

.footer-container{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: $fade-primary-color;   
    color: $fade-text;   
    font-weight: $fw-bold;
    letter-spacing: 0.8rem;
}